{
  "parent": "overly_realistic:advancements/copper_age/composting",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with a ",
      "color": "#81563e",
      "extra": [
        {
          "text": "composter",
          "color": "#ad7759"
        },
        {
          "text": " while holding certain organic materials to place them into the block, this includes:\n",
          "color": "#81563e"
        },
        {
          "text": "- Any spoiled food\n- Seeds & foliage (saplings, flowers, cacti, etc)\n- Natural fibers, wheat, hay bales\n- Bark & wood scraps\n- Wheat flour\n- Fish scraps",
          "color": "#ad7759"
        },
        {
          "translate": "images.overlyrealistic.composting",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0251",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:dirt",
      "components": {
        "item_model": "overlyrealistic:blocks/compost_block"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Organic Work                ",
      "color": "#81563e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}